Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:26:59 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi I receive me the wrong items and I replaced in the store and I had to pay extra amount for your mistake           04:39 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:41 PM, 22nd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:41 PM, 22nd Feb                   krishan                   could you please confirm me an order number           04:42 PM, 22nd Feb                     User                    The last order           04:42 PM, 22nd Feb                     User                    today we received it           04:42 PM, 22nd Feb                     User                    9636951592           04:45 PM, 22nd Feb                   krishan                   Please stay on hold whi
 le I retrieve the information.           04:46 PM, 22nd Feb                     User                    The print is wrong on the delivered item so I had to go to Mirdif city center and change it and I had to pay extra for your mistake as you delivered the wrong print           04:47 PM, 22nd Feb                   krishan                   currently we do not have an exchange option available online           04:50 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:53 PM, 22nd Feb                     User                    Yes           04:54 PM, 22nd Feb                     User                    yes but you delivered the wrong item the print that we received is alladin not dumbo           04:54 PM, 22nd Feb                     User                    and I went to change it and I had to pay extra           04:54 PM, 22nd Feb                   krishan                   we are sorry for tha
 t but you could return that item online           05:03 PM, 22nd Feb                     User                    I already exchanged it and paid extra for the actual item which I ordered           05:05 PM, 22nd Feb                     User                    That you delivered the wrong one person           05:08 PM, 22nd Feb                   krishan                   could you please confirm me how much extra amount you have paid for wrong item           05:10 PM, 22nd Feb                     User                    15.9           05:12 PM, 22nd Feb                   krishan                   we can provide a voucher of same value which you can use in your next purchase\           05:16 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:20 PM, 22nd Feb                     User                    Yes do that           05:20 PM, 22nd Feb                   krishan                   please all
 ow us some time we will have create a voucher for you once it will ready we will share that by an email           05:23 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140159